---
wsId: 
title: Exnovin - اکس نوین | بازار معاملاتی رمزارزها
altTitle: 
authors:
- danny
users: 100000
appId: io.exnovin.app
appCountry: 
released: 2020-12-12
updated: 2022-04-30
version: 2.6.2
stars: 4.2
ratings: 930
reviews: 17
size: 33M
website: https://exnovin.io
repository: 
issue: 
icon: io.exnovin.app.png
bugbounty: 
meta: ok
verdict: custodial
date: 2021-09-15
signer: 
reviewArchive: 
twitter: Exnovin_io
social:
- https://www.linkedin.com/company/exnovin
- https://www.facebook.com/exnovin.io
redirect_from: 

---

There are two apps with the same name of {% include walletLink.html wallet='com.exnovin' verdict='true' %}. Both appear to be created by the same developer [Team App E](https://play.google.com/store/apps/developer?id=Team+App+E). Both are Iranian. However, both have different website domains. This specific app links to [exnovin.io](https://exnovin.io).

This is an exchange, with [terms and conditions](https://exnovin.io/terms/). 

> This contract is based on Article 10 of the Civil Code, and subject to all laws and regulations of the Islamic Republic of Iran in general and the Electronic Commerce Law approved in 2003 and the relevant regulations and the Computer Crimes Law in particular,

Depositing BTC is made available once email verification is completed. Like most centralized exchanges there are various kinds of user tiers that depend on the amount of verification the user complies with. This can include:

- Mobile number verification
- Bank account verification
- National card verification
- Confirmation of fixed number and address

We chatted with their on site support to verify. This is their reply:

> جهت تضمین معاملات انجام شده، کلید خصوصی کیف پول ها در اختیار صرافی هست<br>
To guarantee the transactions, the private key of the wallets is in the possession of the exchange

This is a **custodial** app, therefore it is **not verifiable.**
